---
galaxy_info:
  author: Ricardo (XenGi) Band <email@ricardo.band>
  description: Setup syncthing
  issue_tracker_url: https://gitlab.com/rack.pizza/ansible-roles/syncthing/-/issues
  license: MIT
  min_ansible_version: 4.0.0
  # min_ansible_container_version:
  platforms:
    - name: Debian
      versions:
        - 11
  galaxy_tags: []
dependencies:
  - role: ceph_client
    ceph_client__cephfs:
      - path: "/srv/syncthing"
        src: ":/"
        fs: "syncthing"

